@charset "utf-8";

/* ===========================================
 * モーターデータ
 * ======================================== */
/****** 共通 ******/
body{
    line-height: normal;
}

.category_motorrank {
    border-radius: 1rem;
    padding-bottom: 3rem;
}
.category_motorrank .inner_wrap {
    padding: 0rem 1.0rem 0rem;
}

.category_motorrank .info-panel {
    display: flex;
    padding: 0rem 1.6rem;
    justify-content: space-between;
    margin-bottom: 1.4rem;
    align-items: center;
}

.category_motorrank .category-guide .item-text {
    line-height: 1.6;
    font-size: 1.1rem;
}

.category_motorrank .category-guide .item-text.gray {
    font-size: 1.2rem;
    padding-top: 0.4rem;
}

.par-link01 {
    display: inline-block;
    font-weight: bold;
}

/* ***** ドロップダウンボタン ******* */
.par-select01_viewdown {
    width: 3.6rem;
    height: 3.6rem;
    padding: 0.0rem 0rem 0rem 0.6rem;
    background-color: #003288;
    border-radius: 6rem;
    position: absolute;
    right: 4rem;
}

.par-select01_butten{
    color: white;
    display: inline-block;
    transform: rotate(90deg) scaleX(0.6);
    font-size: 2.5rem;
}

/* ****** YYYY年MM月DD日終了時点 ******** */
.category_motorrank .box-left {
    display: inline-block;
    width: 18rem;
}

.category_motorrank .par-title04 {
    width: 100%;
    font-size: 1.4rem;
    font-weight: 1000;
    line-height: 1.5;
    color: #22328E;
}

/* ****** 詳細を見る ******** */
.category_motorrank .box-right {
    width: 14.0rem;
    height: 3rem;
}

.category_motorrank .box-right .par-btn02 {
    font-style: normal;
    width: 14.0rem;
    background-color: #1E90FF;
    Border-radius:0.8rem;
    height: 4rem;
}

.category_motorrank .box-right .par-btn02 span {
    font-size: 1.4rem;
}

.category_motorrank .par-btn02.disabled {
    background-color: #22328E;
}

/* ****** テーブル要素 ******** */
.category_motorrank .par-table01 {
    margin: 1rem 1rem 2rem 1.5rem;
    width: auto;
}

/* ****** テーブル th要素 ******** */
/* 偶数行に色付け */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #EEEEEE);
}

.category_motorrank .par-table01 th {
    line-height: 1.6;
/*    height: 8rem;*/
}

.category_motorrank .par-table01 th.col1 {
    width: 3.5rem;
}

.category_motorrank .par-table01 th.col2 {
    width: 8.0rem;
}

.category_motorrank .par-table01 th.col4,
.category_motorrank .par-table01 th.col3,
.category_motorrank .par-table01 th.col5 {
    width: 5.8rem;
}

.category_motorrank .par-table01 th.col6,
.category_motorrank .par-table01 th.col7 {
    width: 4rem;
}

/* ****** テーブル td要素 ******** */
.category_motorrank .par-table01 td {
/*    height: 5.6rem;*/
    font-size: 1.4rem;
}

.category_motorrank .par-table01 td.col2 img {
    vertical-align: middle;
    width: 2.2rem;
    height: 2.2rem;
}

.category_motorrank .par-table01 td.col2 .tWrap.up img {
    vertical-align: bottom;
}

.category_motorrank .par-table01 td.col2 .tWrap.down img {
    vertical-align: middle;
}

.category_motorrank .par-table01 td.col2 .tWrap.stay img {
    margin: 0.5rem 0 0 0.5rem;
}

.category_motorrank .par-table01 td.col2 .tWrap_txt {
    font-size: 1.6rem;
}

.category_motorrank .par-table01 td.col2 .tWrap_txt.state-up {
    color: #F15A7E;
}

.category_motorrank .par-table01 td.col2 .tWrap_txt.state-down {
    color: #00AFDC;
}

/* ***** セレクトボックス ******* */
.category_motorrank .pager {
    margin: 1rem 0 1rem;
}

.category_motorrank .category-linkbtn li {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

.pager ul {
    align-items: end;
    gap: 1.7rem;
}

.category_motorrank .pager ul li:first-child {
    margin-right: 0;
}

.category_motorrank .par-select01 {
    position: relative;
    display: inline-block;
    width: 25rem;
    height: 2.5em;
    vertical-align: middle;
}

.par-select01 .selectbox {
    width: 25rem;
    height: 4rem;
    position: relative;
    opacity: 0;
    z-index: 15;
    -webkit-appearance: none;
    cursor: pointer;
}

.category_motorrank .par-select01 .selectbox_view {
    text-align: left;
    border-radius: 0.3rem;
    border: 0.1rem solid var(--MAIN_GREEN, #AAAAAA);
    color: var(--MAIN_BLACK, #313131);
    font-weight: normal;
    line-height: 3rem;
    padding: 0rem 1.5rem;
    position: absolute;
    top: 0;
    width: 85%;
    height: 100%;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 1.4rem;
    background-color: #FFFFFF;
}

.category_motorrank p.selectbox_view::before {
    background: var(--MAIN_WHITE, #FFF);
    height: 0;
}

.category_motorrank .par-select01_box {
    position: relative;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 15;
    appearance: auto;
    -webkit-appearance: auto;
    -moz-appeareance: auto;
}

.category_motorrank .par-select01::before {
    position: absolute;
    width: 2rem;
    height: 3rem;
    right: 0.2rem;
    top: 0.2rem;
    background-color: #4494d5;
    border-radius: 0 0.5rem 0.5rem 0;
    z-index: 11;
}

p.js-form_selectbox_view.selectbox_view::after{
    content: none;
}


.category_motorrank .par-select01 span.make_selectbox{
    content: '';
    position: absolute;
    width: 3.0rem;
    height: 3.0rem;
    right: 0rem;
    top: 0rem;
    background-color: #003288;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
}

.category_motorrank .par-select01 span.make_selectbox::after{
    content: '';
    position: absolute;
    left: 1.5rem;
    top: 41%;
    width: 1.0rem;
    height: 1.0rem;
    border-left: 0.2rem solid white;
    border-bottom: 0.2rem solid white;
    transform: translate(-50%, -50%) rotate(-45deg);
}

/* 前・次矢印 */
.pager ul li.arrow .pager_link {
    border: 0.2rem solid var(--MAIN_NAVY, #22328E);
    background-color: #ffffff;
    width: var(----margin_xl, 3rem);
    height: var(----margin_xl, 3rem);
    display: inline-block;
    border-radius: 50%;
    background-color: #ffffff;
}

.pager ul li.arrow span.pager_link {
    background-color: #cccccc;
    border-color: #cccccc;
}

.pager li.arrow i.left:before {
    content: "";
    position: absolute;
    left: 40%;
    top: 34%;
    background: none;
    border: none;
    border-radius: 0;
    border-top: 0.3rem solid var(--MAIN_NAVY, #22328E);
    border-right: 0.3rem solid var(--MAIN_NAVY, #22328E);
    width: 0.7rem;
    height: 0.7rem;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    border-bottom-right-radius: 0.2rem;
    border-top-left-radius: 0.2rem;
}

.pager li.arrow i.right:before {
    content: "";
    position: absolute;
    right: 40%;
    top: 34%;
    background: none;
    border: none;
    border-radius: 0;
    border-top: 0.3rem solid var(--MAIN_NAVY, #22328E);
    border-right: 0.3rem solid var(--MAIN_NAVY, #22328E);
    width: 0.7rem;
    height: 0.7rem;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-bottom-right-radius: 0.2rem;
    border-top-left-radius: 0.2rem;
}

.pager li.arrow span i.left:before,
.pager li.arrow span i.right:before {
    border-color: #ffffff;
}